--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the length of an integer as an integer.
full_name: Integer#length
is_singleton: false
name: length
params: ()
visibility: public
